
Redmine - Defect #4957

New post for the 0.9.3 release

2010-03-01 19:42 - Eric Davis

Status: Closed Start date: 2010-03-01

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I've posted about the release to the blog, but we still need a News post here.  If you want to give me permission to post News items

for the releases, I'd be happy to take that over.

http://redmineblog.com/articles/redmine-0.9.3-released/

History

#1 - 2010-03-01 21:50 - Jean-Philippe Lang

Permission is given, I really appreciate.

#2 - 2010-03-02 06:53 - Eric Davis

- Status changed from New to Closed

- Resolution set to Fixed

Posted, thank you.

Powered by TCPDF (www.tcpdf.org)

2024-04-30 1/1

http://redmineblog.com/articles/redmine-0.9.3-released/
http://www.tcpdf.org

